﻿/* AppSquare - CSS File*/

#outerheader {background: #122d5b;}
#inner #outerheader {background: #fff;}
#top {  background: #F4F4F4;}


/*============================================== GENERAL SECTION ==============================================*/
/* Link color */
a, a:visited, .colortext, .colortext a, .colortext a:visited{text-decoration:none; color:rgb(16, 111, 173);}
a:hover, a.colortext:hover, .colortext a:hover{color:#F4912F; }


/*============================================== HEADER AND MENU SECTION ==============================================*/
.sf-menu a, .sf-menu a:visited{  }/* 1st level */
.sf-menu a:hover, .sf-menu li.current > a{  background:#fff;}/* 1st level */
#home .sf-menu li.current > a { background:none}

/* dropdown */
.sf-menu li li, .sf-menu li li:hover, .sf-menu li li.sfHover{opacity:1; text-transform:capitalize}
.sf-menu li li a, .sf-menu li li a:visited{color:#353535; background:#F4F4F4; }
.sf-menu li li a:hover, sf-menu li.current li a{ background:#fff; }

.sf-menu li li:hover{ background:#003154; opacity:1;}
.sf-menu li li {border-bottom:solid 1px #D1D1D4; border-right:0}
.sf-menu li li:last-child{ border-bottom:0}

.tinynav{background:#fbfbfb;}

/*============================================== SLIDER SECTION ==============================================*/
#outerslider{border-bottom:solid 1px #fff; }
.flex-caption{color:#fff;  }
.flex-caption h1 { color: #fff; line-height: 35px; margin: 0 0 15px 0; padding: 0 !important; text-shadow: 0 0px 4px #000000;}
.flex-caption a.button { margin-left:0; position:relative; top:15px;} 
.flex-caption span{color:#bbb;}

/*============================================== AFTER HEADER SECTION ==============================================*/
#outerafterheader{border-bottom:solid 1px #fff;}
.pagetitle, .pagedesc{color:#00111e;}

/*============================================== CONTENT SECTION ==============================================*/

/*.package-list h2{ color:#1c1c1c; overflow:visible; text-align:left; padding-top:8px; }
.package-list img{ float:left;}
.package-box{color:#303030}
.package-box a, .package-box a:visited{color:#303030}

.highlight-container{}
.highlight-content h2{color:#303030;}
*/
/* Form */
/*
input[type="text"], textarea, input[type="password"], select{background: #F4F4F4; border: 1px solid #ccc; border-radius:2px; -moz-box-shadow: inset 0px 0px 3px #ccc; box-shadow: inset 0px 0px 3px #ccc;}
input[type="text"], textarea{margin: 0 8px 3px 8px; width: 112px; }
input[type="password"]{margin: 0 0 0 10px;}
*/

input[type="text"], textarea, input[type="password"], select {}

#searchAndNumber input[type="text"]{background:url(../../images/magnify.png) #CFCFCF no-repeat 100% 50%; border: 0px solid #FFFFFF; -moz-box-shadow: inset 0px 5px 1px rgba(0,0,0,0.1);}

/* Line */
hr { height:1px; margin:0; border:0; border-bottom:solid 1px #efefef; }
.separator.line{}

/* Images */
/*.imgborder{border:solid 1px #f0f0f0;}

/* List */
/*.customList{border-top:dotted 1px #cbcbcb;}
.customList li{border-bottom:dotted 1px #cbcbcb;}
.customList li:hover{background:#f6f6f6;}

/* Button */
.button, .button:visited, input[type="submit"]{}
.button:hover, input[type="submit"]:hover{}
.button.orange, .button.orange:visited, input[type="submit"].orange{
	background: #f4af2f; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4af2f', endColorstr='#f4922f'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f4af2f), to(#f4922f)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f4af2f,  #f4922f); /* for firefox 3.6+ */
	color:#140c04;
	border-bottom:solid 1px #f55a21;
	-moz-box-shadow:0 1px 0px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 1px 5px #000000;
	box-shadow: 0 1px 5px #000000;
	margin:25px 0 0 0;
	font-size: 20px;
	font-weight: bold;
}
.button.orange:hover, input[type="submit"].orange:hover{
	background: #f4922f; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4922f', endColorstr='#f4af2f'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f4922f), to(#f4af2f)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f4922f,  #f4af2f); /* for firefox 3.6+ */
	color:#140c04;
	border-bottom:solid 1px #f55a21;
}



.contactTopsec {
background: #f5f5f5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f5f5f5 0%, #e4e4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5f5f5 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5f5f5 0%,#e4e4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f5f5f5 0%,#e4e4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f5f5f5 0%,#e4e4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-8 */
	color:#555 !important;
	padding:3px 6px;
	position:relative; top:2px; left:30px;
	border-radius:3px; 
	font-size: 13px;
	border:1px solid #cacaca;
	text-shadow:0 1px 1px #DDF0FF;
}

.contactTopsec:hover { background: #fff; text-shadow:0 1px 1px #DDF0FF; }


.button.blue, .button.blue:visited, input[type="submit"].blue{
background: #258dc8; /* Old browsers */
background: -moz-linear-gradient(top,  #258dc8 0%, #1b80b7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#258dc8), color-stop(100%,#1b80b7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #258dc8 0%,#1b80b7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #258dc8 0%,#1b80b7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #258dc8 0%,#1b80b7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #258dc8 0%,#1b80b7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#258dc8', endColorstr='#1b80b7',GradientType=0 ); /* IE6-9 */

	color:white;
	border-bottom:solid 1px #ccc;
	font-size: 18px;
	font-weight: bold;
	text-shadow:0 -1px 1px rgba(0,0,0,0.5) !important;

}
.button.blue:hover, input[type="submit"].blue:hover{
	background: #086191;
}




.hl-call-to-action, .hl-call-to-action a {
background: #f9aa00; /* Old browsers */
background: -moz-linear-gradient(top,  #f9aa00 0%, #ff9502 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9aa00), color-stop(100%,#ff9502)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9aa00 0%,#ff9502 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9aa00 0%,#ff9502 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9aa00 0%,#ff9502 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9aa00 0%,#ff9502 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9aa00', endColorstr='#ff9502',GradientType=0 ); /* IE6-9 */


	color:black !important;
	border-bottom:solid 1px #ccc;
	font-size: 18px;
	font-weight: bold;
	text-shadow:0 1px 1px rgba(255,255,255,0.5) !important;
	text-align: center;
	
	padding: 7px 15px;
	border-radius:8px; 
	
display: inline-block;

}
.hl-call-to-action:hover {
	background: #d77d00
}








.button.green, .button.green:visited, input[type="submit"].green{
background: #008738; /* Old browsers */
background: -moz-linear-gradient(top,  #008738 0%, #006e2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008738), color-stop(100%,#006e2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #008738 0%,#006e2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #008738 0%,#006e2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #008738 0%,#006e2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #008738 0%,#006e2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008738', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */

	color:white;
	border-bottom:solid 1px #ccc;
	font-size: 18px;
	font-weight: bold;
	text-shadow:0 -1px 1px rgba(0,0,0,0.5) !important;
}
.button.green:hover, input[type="submit"].green:hover{
	background: #005B26;
}

/* Dropcaps and Circle */	
/*.dropcap1{text-shadow:1px 1px 0 #ededed; color:#68b61d}
.dropcap2, .circle{background:#68b61d; color:#fff;}		
.dropcap3{	background:#68b61d; color:#fff;}*/

/* Highlight */
/*.highlight1{background:#68b61d; color:#fff;}	
.highlight2{background:#ebebeb;  border:solid 1px #f7f7f7}*/

/* Code */
/*code {border-left:4px solid #eaeaea;}*/
		
/* Tabs */
/*ul.tabs li {background:#f6f6f6 url(../../images/arrow-left.png) no-repeat 12px 9px;	border:1px solid #ebebeb; border-width:1px 1px 1px 0px;}
ul.tabs li:first-child{border-left:solid 1px #ededed;}
ul.tabs li a {color:#303030;}
ul.tabs li.active{background:#fff url(../../images/arrow-down.png) no-repeat 12px 9px; }
#tab-body{border:solid 1px #ebebeb;}*/

/* jQuery Toggles */
/*#toggle{border:solid 1px #ececec; border-bottom:0}
#toggle h2{border-bottom:solid 1px #ececec;}
.toggle_container{border-bottom:solid 1px #ececec;}
h2.trigger span {color:#303030}
h2.active{background:#f6f6f6;}*/

/* Accordion */
/*h2.accordion-title{background:#f4f4f4;}
h2.accordion-title.active{background-color:#fafafa; border-bottom:solid 1px #fff}
ul.ts-accordion li{border-bottom: 1px solid #fff;}
div.accordion-content{background:#fafafa }*/

/* Tables */
th{border-bottom: 1px solid #f1f1f1;}
table {border: 1px solid #f1f1f1;border-bottom:0;}
tr td {border-bottom: 1px solid #f1f1f1;}
tr.odd td {background: #F2F7FC;}

/* Pricing Box */
/*ul.list-box > li{ background-color:#e9e9e9;	border:solid 1px #fff;	border-width:0 1px 0 0; }
ul.list-box .title-box{	color:#fff;	background-color:#282828;}
ul.list-box .price-text{	color:#303030;	border-bottom:solid 1px #e0e0e0;}
ul.list-box li.current{	-moz-box-shadow: 0px 0px 18px #000;	-webkit-box-shadow: 0px 0px 18px #000;	box-shadow: 0px 0px 18px #000;}
.list-box-content ul li{background:#f1f1f1 url(../../images/checklist.png) no-repeat 20px 12px;	border-bottom:1px solid #fff;}

*/
/*============================================== BLOG SECTION ==============================================*/
/*.postimg{border:solid 1px #f0f0f0;}
.posttitle a, .posttitle a:visited{color:#444;}
.posttitle a:hover{color:#7aca2e;}
.entry-utility{color:#aaa; border:solid 1px #f6f6f6; border-width:1px 0}
.entry-utility a, .entry-utility a:visited{color:#555;}
.entry-utility a:hover{color:#7aca2e;}
.tdate, .reply a, .reply a:visited{color:#969696; }
.commentlist li{border-bottom:dotted 1px #cbcbcb}
.commentlist li li{border:0;}


/*============================================== PORTFOLIO SECTION ==============================================*/
/*#filter li a, #filter li a:visited{border:solid 1px #fff; color:#303030}
#filter li a:hover, #filter li.selected-1 a{text-decoration:none; background:#f8f8f8; border:solid 1px #f0f0f0}
.ts-display-pf-img{border:solid 1px #ececec;}


/*============================================== SIDEBAR SECTION ==============================================*/
#sidebar .widget-title{color:#003051; border-bottom:solid 1px #E4E4E4;}
#sidebar li li{border-bottom:solid 1px #E4E4E4; color: #003051;}
#sidebar li a{color:#555;}
#sidebar li a strong:hover{color:#F7921E !important}

#sidebar .smalldate a, #sidebar .smalldate a:visited{color:#dc3c00;}
#sidebar .smalldate a:hover{text-decoration:underline;}
#sidebar .rp-widget li h3 a{color:#000;}
#sidebar .rp-widget li h3 a:hover{color:#7aca2e;}
#sidebar .rp-widget img{border:solid 1px #e7e7e7;}
#sidebar .rp-widget .smalldate{color:#888;}


/*============================================== FOOTER SIDEBAR SECTION ==============================================*/
#footerstrip{ 	background:url(../../images/shadow-footer.png) repeat-x top left;}
#footerstrip div{background:#f9f9f9;}
#outerfootersidebar{background:#00111e; border-top:1px solid #fff;  }
#footersidebar .widget-title{color:#fff; text-shadow: 1px 1px 1px #000;}
#footersidebar li a, #footersidebar li a:visited{ }
#footersidebar li a:hover{color:#ccc;}


/*============================================== FOOTER SECTION ==============================================*/
#outerfooter{ background:#00111e;}
.verde p {font-size: 15px; line-height: 1.6em; color:#3d5c00; font-family: Georgia; font-style: italic;}


